1.PHP Notice エラーを消したい

公開日:2017年06月21日

“Notice: has_cap の使用はバージョン 2.0 から非推奨になりました ! 代わりに プラグインやテーマでのユーザーレベルの使用は推奨されていません。代わりに権限グループと権限を使ってください。”を消したい … 続きを読む 1.PHP Notice エラーを消したい